@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

a,
a:hover {
  text-decoration: none;
}

body {
  font-family: "Poppins", sans-serif;
}

article,
footer,
header {
  width: 100%;
  float: left;
}

header {
  background: #000020;
  min-height: 200px;
}

.bg-internas {
  background: url(../images/bg2.jpg) no-repeat center !important;
  background-size: cover !important;
  -webkit-background-size: cover !important;
}

article {
  min-height: 300px;
  position: relative;
  z-index: 10;
  background: #fff;
}

.logo {
  background: url(../images/logo-zanini-cecchin.svg) no-repeat center;
  text-indent: -500000px;
  float: left;
  width: 200px;
  height: 80px;
  margin: 0;
}

.sombra_top {
  width: 100%;
  height: 500px;
  position: absolute;
  z-index: 3;
  top: 0;
  left: 0;
  background: #000020;
  background: linear-gradient(180deg, rgba(0, 0, 32, 1) 10%, rgba(255, 255, 255, 0) 100%);

}

.sub-slide {
  /*margin-top: -500px;*/
  width: 100%;
  position: relative;
  z-index: 5;
  float: left;
}

.sub-slide h2 {
  font-size: 70px;
  color: #fff;
  font-weight: 300;
  line-height: 66px;
}

.sub-slide h4 {
  font-size: 20px;
  font-weight: 800;
  color: #8B8B79;
}

.sub-slide p {
  font-size: 14px;
  color: #fff;
  text-align: justify;
}

.sombra_bottom {
  width: 100%;
  height: 600px;
  bottom: 0;
  left: 0;
  position: absolute;
  z-index: 3;
  background: #000020;
  background: linear-gradient(0deg, rgba(0, 0, 32, 1) 0%, rgba(255, 255, 255, 0) 100%);

}

.z-5 {
  z-index: 5 !important;

}

.navbar-light .navbar-nav .nav-link {
  color: #fff;
  font-size: 16px;
  padding: 8px 18px;
  border-radius: 5px;
}

.navbar-light .navbar-nav .nav-link:hover {
  color: #8B8B79;
  font-weight: 500;
}

.navbar-light {
  width: 100%;
  position: relative;
  z-index: 5;
  border-top: 1px solid #ffffff23;
  border-bottom: 1px solid #ffffff23;
  float: left;
  padding: 30px 0;
}

.whatsapp2 {
  display: none;
}

.topo {
  width: 100%;
  float: left;
  z-index: 5;
  position: relative;
}

.topo .container {
  padding: 20px 15px;
}

.topo p {
  color: #8B8B79;
  font-size: 14px;
  margin-bottom: 0;
}

.topo p a {
  color: #8B8B79;
  font-weight: 600;
  padding: 0 3px;
  border-bottom: 1px solid #8B8B79;
}

.slide-capa .item {
  width: 100%;
  height: 900px;
  float: left;
}

.slide-capa .item h2 {
  color: #fff;
  font-size: 75px;
  line-height: 65px;
  width: 100%;
  float: left;
}

.slide-capa .item h3 {
  color: #fff;
  font-size: 75px;
  width: 100%;
  float: left;
  font-weight: 800;
  line-height: 65px;
}

.slide-capa .item p {
  color: #fff;
  font-size: 18px;
  width: 80%;
  float: left;
  margin-bottom: 0;
  margin-top: 50px;
}

.slide-capa {
  position: relative;
  z-index: 1;
  width: 100%;
  float: left;
  margin-top: -200px;
}

.slide-capa .carousel-item {
  width: 100%;
  float: left;
  height: 970px;
  position: relative;
}

.slide-capa .carousel-item figure {
  width: 100%;
  float: left;
  background-size: cover !important;
  -webkit-background-size: cover !important;
  height: 100%;
  opacity: 0.8;
  position: absolute;
  left: 0;
  top: 0;
}

.slide-capa .container {
  margin-top: 350px;
  z-index: 1;
  position: relative;
}

.saiba-mais {
  background: #8B8B79;
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  padding: 15px 30px;
  border-radius: 15px;
  margin-top: 50px;
  float: left;
  border: 1px solid transparent;
}

.saiba-mais:hover {
  background: transparent;
  color:#fff;
  border-color: #fff;
}

/*
.rede-sociais{
  float: right;
  padding: 0;
  position: absolute;
  right: 15px;
  top: 8px;
} */
.rede-sociais a {
  margin-left: 12px;
  float: left;
}

.rede-sociais span {
  width: 23px;
  height: 23px;
  float: left;
}

.facebook span {
  background: url(../images/icone-facebook.png) no-repeat center;
}

.instagram span {
  background: url(../images/icone-instagram.png) no-repeat center;
}

.linkedin span {
  background: url(../images/icone-in.png) no-repeat center;
}

.whatsapp span {
  background: url(../images/icone-whatsapp.png) no-repeat center;
}

.telefone {
  margin-right: 30px;
}

.whatsapp {
  margin-right: 60px;
}

.telefone span {
  background: url(../images/icone-telefone.png) no-repeat center;
}

.telefone p,
.whatsapp p {
  float: left;
  color: #B3B3B3;
  margin-left: 12px;
  margin-bottom: 0;
  font-size: 15px;
  font-weight: 800;
}

.facebook p,
.instagram p,
.linkedin p {
  display: none;
}

.sombra {
  width: 100%;
  float: left;
  height: 100px;
  position: absolute;
  z-index: 2;
  left: 0;
  top: 0;
  background: rgb(255, 255, 255);
  background: -moz-linear-gradient(0deg, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 1) 100%);
  background: -webkit-linear-gradient(0deg, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 1) 100%);
  background: linear-gradient(0deg, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#000000", GradientType=1);
}

.titulo {
  padding: 30px 0;
  width: 100%;
  min-height: 200px;
  float: left;
  position: relative;
  overflow: hidden;
  background-size: cover !important;
  -webkit-background-size: cover !important;
}

.titulo h1 {
  color: #fff;
  font-size: 50px;
  font-weight: 800;
  margin-bottom: 0;
  position: relative;
  z-index: 2;
}

.breadcrumb,
.breadcrumb a {
  color: #333 !important;
  font-size: 15px;
  z-index: 1;
  position: relative;
}

/**/
.box1 {
  width: 100%;
  float: left;
  border-top: 1px solid #ffffff23;
  padding: 65px 0 100px 0;
  background: url(../images/bg-area-atuacao.jpg) top center;
}

.box1 h2 {
  text-align: center;
  color: #8B8B79;
  font-size: 40px;
  font-weight: 700;
  margin-bottom: 60px;
  text-transform: uppercase;
}

.seg-contato {
  width: 100%;
  float: left;
  text-align: center;
  background: #8B8B79;
  border-radius: 200px;
  padding: 20px;
}

.frs,
.frs a {
  color: #181212;
  font-size: 16px;
}

.seg-contato .a {
  color: #181212;
  font-size: 20px;

}

.box1 figure,
.servicos-list figure {
  width: 100%;
  height: 223px;
  float: left;
  background: #000;
  overflow: hidden;
}

.box1 h3,
.servicos-list h2 {
  text-align: center;
  width: 100%;
  float: left;
  font-size: 18px;
  margin-bottom: 12px;
  text-transform: uppercase;
  color: #8B8B79;
}

.box1 button,
.servicos-list button {
  background: #8B8B79;
  padding: 8px 40px;
  border-radius: 8px;
  color: #2E2618;
  font-size: 12px;
  border: none;
  text-transform: uppercase;
  font-weight: 800;
}

.box2 {
  width: 100%;
  float: left;
  padding: 70px 0;
  background: #E6E7E8;

}

.box2 figure {
  width: 100%;
  float: left;
  text-align: center;
}

.box2 h2 {
  color: #000;
  font-weight: 800;
  font-size: 36px;
  width: 100%;
  float: left;
  line-height: 40px;
  margin-bottom: 20px;
}

.detalhe_t {
  width: 100%;
  height: 2px;
  float: left;
  background: #8B8B79;
}

.box2 h3 {
  color: #8B8B79;
  font-weight: 800;
  font-size: 15px;
  text-transform: uppercase;
  width: 100%;
  float: left;
}

.box2 p {
  width: 100%;
  float: left;
  color: #000;
  font-size: 16px;
  text-align: justify;
  line-height: 24px;
  margin-bottom: 10px;
}

.seg-numeros {
  background: #00003C;
  padding: 20px;
  border-radius: 30px;
  width: 100%;
  float: left;
  display: flex;
  align-items: center;
  align-content: center;
  justify-content: center;
  margin-top: 15px;
}

.seg-numeros div h4 {
  color: #8B8B79;
  font-size: 65px;
  font-weight: 700;
  margin-bottom: 0;
  width: 100%;
  float: left;
  text-align: center;
}

.seg-numeros .border-end {
  border-color: #8B8B79 !important;
}

.seg-numeros div small {
  color: #8B8B79;
  font-size: 18px;
  width: 100%;
  float: left;
  text-align: center;
  font-weight: 700;
  margin-bottom: 0;
}

.box3 {
  width: 100%;
  float: left;
  padding: 100px 0;
  background: url(../images/bg3.jpg) no-repeat center;
  background-size: cover !important;
  -webkit-background-size: cover !important;
}

.box3 h3 {
  color: #fff;
  font-size: 50px;
  text-align: center;
  font-weight: 700;
  letter-spacing: -2px;
}

.box3 h2 {
  color: #8B8B79;
  font-size: 20px;
  text-align: center;
  margin-bottom: 0;
  font-weight: 700;
}

.box3 h5 {
  color: #8B8B79;
  font-size: 30px;
  text-align: center;
  margin-bottom: 0;
  font-weight: 700;
}

.box3 .item {
  width: 100%;
  float: left;
  position: relative;
  height: 350px;
  padding: 35px 20px;
  background: #663333;
}

.box3 .item h4 {
  font-size: 24px;
  color: #8B8B79;
  font-weight: 700;
}

.box3 .item p,
.box3 .item a {
  color: #fff;
  font-size: 14px;
  margin-bottom: 8px;
}

.box3 .item figure {
  width: 100%;
  float: left;
  height: 100%;
  position: absolute;
  left: 0;
  background-size: cover !important;
  z-index: 1;
  -webkit-background-size: cover !important;
  opacity: 0.3;
  top: 0;
}

.z-3 {
  z-index: 3;
}

.box4 {
  width: 100%;
  float: left;
  padding: 70px 0;
  background: #fff;
}

.box4 h3,
.box5 h3,
.box6 h3,
.seg-form h3 {
  color: #2E2618;
  font-size: 50px;
  text-align: center;
  font-weight: 700;
  letter-spacing: -2px;
}

.box4 h2,
.box5 h2,
.box6 h2,
.seg-form h2 {
  color: #8B8B79;
  font-size: 20px;
  text-align: center;
  margin-bottom: 0;
  font-weight: 700;
}

.box4 .item {
  width: 100%;
  float: left;
}

.box4 .item h4 {
  color: #26221F;
  font-size: 20px;
  width: 100%;
  float: left;
}

.box4 .item figure {
  width: 100%;
  float: left;
  height: 270px;
  background: #000;
  position: relative;
  overflow: hidden;
}

.box4 .item p {
  color: #A99D95;
  font-size: 16px;
  width: 100%;
  float: left;
}

.leia-mais {
  color: #A99D95;
  font-size: 16px;
  float: left;
  border-bottom: 1px solid #A99D95;
  padding-bottom: 5px;
}

.box5 {
  width: 100%;
  float: left;
  padding: 90px 0;
}

.box5 .item {
  width: 100%;
  height: 100%;
  float: left;
  border-radius: 15px;
  border: 2px solid #eee;
  padding: 20px;
}

.box6 .item {
  width: 100%;
  height: 100%;
  float: left;
  border-radius: 15px;
  padding: 20px;
}

.box5 .item p,
.box6 .item p {
  color: #474F54;
  font-size: 17px;
}

.box5 .item:hover {
  border-color: #8B8B79;
}

.box5 .item h4 {
  color: #26221F;
  font-size: 25px;
  font-weight: 700;
  margin-top: 15px;
}

.box6 {
  background: #E6E7E8;
  width: 100%;
  float: left;
  padding: 90px 0;
}

.box6 .item {
  max-width: 500px;
  width: 100%;
  float: left;
}

.box6 .item h4 {
  color: #26221F;
  font-size: 25px;
  text-align: center;
  width: 100%;
  float: left;
  margin-bottom: 0;
  font-weight: 700;
}

.box6 .item small {
  color: #474F54;
  font-size: 17px;
  text-align: center;
  width: 100%;
  float: left;
  margin-bottom: 20px;
}

.box6 .item p {
  width: 100%;
  float: left;
}

.box6 .item figure {
  width: 100%;
  float: left;
  height: 350px;
  margin-bottom: 15px;
}

.institucional,
.fale-conosco,
.trabalhe-conosco,
.galeria-de-fotos,
.noticias-list,
.noticia_view,
.servicos-list,
.galeria-view {
  width: 100%;
  float: left;
  padding: 50px 0;
}

.galeria figure {
  width: 100%;
  float: left;
  height: 200px;
  margin-bottom: 30px;
  border-radius: 5px;
  background-size: cover !important;
  -webkit-background-size: cover !important;
}

/*Institucional*/
.institucional h2 {
  color: #222;
  font-size: 20px;
  font-weight: 600;
}

.institucional p {
  font-size: 16px;
  color: #222;
  line-height: 25px;
}

/*Videos*/
.videos h2 {
  color: #222;
  font-size: 18px;
  font-weight: 600;
  text-align: center;
}

.videos figure {
  width: 100%;
  float: left;
  border-radius: 5px;
  overflow: hidden;
  background: #000;
}

.videos figure {
  position: relative;
}

.videos figure span {
  background: rgba(0, 0, 0, 0.445);
  position: absolute;
  width: 100%;
  height: 100%;
  float: left;
}

.videos figure span .bi {
  color: #fff;
  font-size: 60px;
}

/*Galeria*/
.galeria-de-fotos h2 {
  color: #222;
  font-size: 20px;
  font-weight: 600;
}

.galeria-view h1 {
  color: #222;
  font-size: 40px;
  font-weight: 600;
}

.galeria-view p {
  font-size: 16px;
  color: #222;
  line-height: 27px;
}

/*Noticias*/
.noticias-list h2 {
  color: #222;
  font-size: 20px;
  font-weight: 600;
}

.noticias-list .item figure,
.galeria-de-fotos .item figure {
  width: 100%;
  float: left;
  height: 250px;
  border-radius: 5px;
  overflow: hidden;
  background: #000;
}

.noticias-list .item .img-capa,
.box4 .item .img-capa,
.galeria-de-fotos .item .img-capa,
.box1 figure img,
.servicos-list figure img {
  position: relative;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  transform: scale3d(1.1, 1.1, 1);
  -webkit-transform: scale3d(1.1, 1.1, 1);
  z-index: 1;
  -webkit-transition: all .8s;
  -moz-transition: all .8s;
  -o-transition: all .8s;
  transition: all .8s;
  background-size: cover !important;
  -webkit-background-size: cover !important;
}

.box1 figure .img-capa,
.servicos-list figure .img-capa {
  position: relative;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  transform: scale3d(1.1, 1.1, 1);
  -webkit-transform: scale3d(1.1, 1.1, 1);
  z-index: 1;
  -webkit-transition: all .8s;
  -moz-transition: all .8s;
  -o-transition: all .8s;
  transition: all .8s;
  background-size: cover !important;
  -webkit-background-size: cover !important;
}

.bg-cinza {
  background: #f8f8f8;
}

.noticias-list .item:hover .img-capa,
.box4 .item:hover .img-capa,
.galeria-de-fotos .item:hover .img-capa,
.box1 .item:hover .img-capa,
.servicos-list .item:hover .img-capa {
  transform: scale3d(1, 1, 1);
  -webkit-transform: scale3d(1, 1, 1);
  opacity: 0.5;
}



.noticias-list h3 {
  font-size: 30px;
  text-align: center;
  color: #222;
  font-weight: 800;
  margin-bottom: 30px;
}

.compartilha {
  padding: 6px 20px;
  color: #FFF !important;
  font-size: 15px;
  border-radius: 30px;
}

.compartilha .bi {
  font-size: 18px;
  margin-right: 5px;
}

.compartilha.facebook {
  background: #1541a0;
  margin-right: 15px;
}

.compartilha.facebook:hover {
  background: #0c2d74;
}

.compartilha.whatsapp {
  background: #00A650;
}

.compartilha.whatsapp:hover {
  background: #01803e;
}

.noticia_view h1 {
  font-size: 46px;
  color: #000;
  text-align: center;
  font-weight: 700;
  line-height: 48px;
}

.noticia_view p {
  font-size: 16px;
  color: #222;
  text-align: justify;
  line-height: 27px;
}

.subtitulo {
  font-size: 15px;
  color: #333;
  text-align: center !important;
  padding: 0 50px;
}

.veja-mais {
  padding: 12px 35px;
  font-size: 18px;
  color: #333;
  background: #eee;
  text-transform: uppercase;
  border-radius: 5px;
}

.veja-mais:hover {
  background: #ccc;
  color: #fff;
}

/*PAGINAÇÃO*/
.page-link {
  font-weight: 700 !important;
  padding: 9px 12px !important;
  font-size: 18px;
  background: #fff;
  border: 2px solid #eee;
  width: 45px;
  height: 45px;
  text-align: center;
  color: #222 !important;
  margin-right: 8px;
  border-radius: 30px !important;
}

.page-link:hover {
  background: #26221F;
  border-color: #26221F;
  color: #8B8B79 !important;
}

/*FALE CONOSCO*/
.error {
  color: #d40c1d !important;
}

.fale-conosco .item {
  border: 2px solid #E6E7E8;
  width: 100%;
  float: left;
  height: 100%;
  border-radius: 10px;
}

.fale-conosco .item h2 {
  color: #2E2618;
  font-size: 25px;
  font-weight: 800;
  margin-bottom: 15px;
}

.fale-conosco .item div {
  min-height: 200px;
  width: 100%;
  float: left;
}

.fale-conosco .item .bi {
  color: #8B8B79;
}

.fale-conosco .item p,
.fale-conosco .item a {
  font-size: 17px;
  width: 100%;
  float: left;
  color: #474F54;
  margin-bottom: 5px;
}

.fale-conosco .item figure {
  width: 100%;
  height: 200px;
  float: left;
  margin-bottom: 0;
}

.btao-envio {
  background: #8B8B79;
  color: #2E2618;
  font-size: 20px;
  font-weight: 600;
  padding: 15px 30px;
  border-radius: 15px;
  float: left;
  border: none;
}

.seg-form {
  background: #E6E7E8;
  width: 100%;
  float: left;
  padding: 60px 15px 40px 15px;
  border-radius: 10px;
}

.seg-form .form-control,
.seg-form .form-select {
  border: none;
}

/*Rodape*/
footer {
  padding: 50px 0 40px 0;
  border-top: 1px solid #eee;
  background: url(../images/bg3.jpg) no-repeat center;
  background-size: cover !important;
  -webkit-background-size: cover !important;
}

footer h2 {
  color: #8B8B79;
  font-size: 16px;
  margin-bottom: 10px;
}

footer .nav-link {
  padding: 3px 0;
  color: #fff !important;
  font-size: 14px;
}

footer p,
footer a {
  color: #fff !important;
  font-size: 14px;
  margin-bottom: 0;
}

footer .sm {
  background: url(../images/logo-studiomega.svg) no-repeat center;
  width: 100px;
  height: 54px;
  float: left;
  text-indent: -500000px;
}

/*Aviso de Cookies*/

.box-cookies.hide {
  display: none !important;
}

.box-cookies {
  position: fixed;
  background: #fffffff2;
  width: 90%;
  margin-left: 5%;
  z-index: 999999999999998;
  bottom: 10px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-radius: 5px;
  box-shadow: 0 2px 4px 0 rgb(0 0 0 / 40%);
  border: solid 1px #eeeeee;
}

.box-cookies .msg-cookies {

  font-size: 15px;
  color: #333;
  line-height: 22px;
  margin: 0;
  padding: 15px;
}

.box-cookies .btn-cookies {
  margin: 15px;
  border: none;
  padding: 10px 20px;
  border-radius: 5px;
  font-size: 15px;
  text-transform: uppercase;
  color: #fff;
}

.box-cookies .btn-cookies {
  background: #000;
  cursor: pointer;
  align-self: normal;
  font-weight: 800;

}

@media screen and (max-width: 600px) {
  .box-cookies {
    flex-direction: column;
  }
}

/*MEDIA*/

@media (min-width: 1400px) {}

@media (max-width:1200px) {}

@media (max-width:990px) {
  .whatsapp2 {
    display: block;
    color: #8B8B79 !important;
    font-size: 25px;
  }

  .sub-slide h2 {
    font-size: 50px;
    line-height: 45px;
  }

  .sub-slide h4 {
    font-size: 20px;
  }

  .navbar-toggler {
    color: #8B8B79 !important;
    font-size: 35px;
    padding: 5px;
    box-shadow: none !important;
  }

  .topo .rede-sociais .whatsapp {
    display: none;
  }

  .telefone {
    margin-right: 20px;
  }

  .slide-capa .item h2,
  .slide-capa .item h3 {
    font-size: 65px;
  }

  .slide-capa .item p {
    width: 100%;
  }

  .navbar-light .navbar-nav .nav-link {
    text-align: center;
  }

  .navbar-nav {
    margin-top: 15px;
    padding-top: 20px;
    padding-bottom: 20px;
    background: #0000004a;
    border-radius: 15px;
  }

  .titulo h1 {
    font-size: 40px;
  }

  .slide-capa .item h2,
  .slide-capa .item h3 {
    text-align: center;
  }

  .slide-capa .item p {
    text-align: center;
  }
}

@media (max-width: 768px) {
  .titulo h1 {
    font-size: 35px;
  }

  .seg-contato .frs {
    display: block !important;
  }

  .frs {
    display: none;
  }

  .seg-contato .a {
    width: 100%;
    float: left;
    margin: 5px auto !important;
  }

  .box4 h3,
  .box5 h3,
  .box6 h3,
  .seg-form h3,
  .box3 h3,
  .seg-numeros div h4 {
    font-size: 40px;
  }

  .noticia_view h1 {
    font-size: 40px;
    line-height: 38px;
  }

  .breadcrumb,
  .breadcrumb a {
    font-size: 10px;
  }

  .slide-capa .item h2,
  .slide-capa .item h3 {
    font-size: 50px;
    line-height: 50px;
  }

  .box3 h5 {
    font-size: 25px;
  }
}

@media (max-width: 450px) {

  .slide-capa .item h2,
  .slide-capa .item h3 {
    font-size: 40px;
    line-height: 40px;
  }
}